/* ********************************* */
/* HERO SECTION                      */
/* ********************************* */

.hero-img--downloads {
  background-image: linear-gradient(
      to left,
      transparent,
      var(--colour--black--transparency-highest),
      var(--colour--black--transparency-high)
    ),
    url(/pages/downloads/images/downloads_hero.webp);

  background-size: cover;
}

.hero-container--downloads {
  /* In relation to the parent size */
  left: 15rem;
  top: 29rem;
}

.hero-container-inner--downloads {
  /* In relation to the parent element */
  width: 60%;
}

/* ********************************* */
/* GENERAL SOFTWARE SECTIONS         */
/* USMART AND STAPIL                 */
/* ********************************* */

.software-agreement {
  margin-bottom: 6.4rem;
}

span.software-agreement-paragraph {
  display: block;
  font-size: 2.2rem;
  font-weight: var(--font-weight--medium);

  margin-bottom: 2.4rem;
}

.software-agreement-paragraph {
  font-size: 2rem;
  font-weight: var(--font-weight-light);
  line-height: var(--line-height--small-medium);

  margin-bottom: 3.2rem;
}

.software-agreement-check {
  display: flex;
  align-items: center;
}

.software-agreement-acknowledgement {
  display: inline-block;
  font-size: 2.2rem;

  margin-left: 1.2rem;
}

/* ********************************* */
/* STAPIL SOFTWARE SECTION           */
/* ********************************* */

.section-stapil {
  margin-bottom: 9.6rem;
}

.stapil-downloads-grid {
  grid-template-columns: 1fr 1fr;
  row-gap: 2.4rem;

  margin-left: 2.4rem;
  margin-bottom: 6.4rem;
}

/* ********************************* */
/* uSMART SOFTWARE SECTION           */
/* ********************************* */

.section-usmart {
  margin-bottom: 9.6rem;
}

.usmart-downloads-grid {
  grid-template-columns: 1fr 1fr;
  row-gap: 2.4rem;

  margin-left: 2.4rem;
  margin-bottom: 6.4rem;
}

/* ********************************* */
/* CORRESPONDANCE SECTION            */
/* ********************************* */

.section-additional {
  margin-bottom: 8rem;
}

/* ********************************* */
/* BROCHURES SECTION                 */
/* ********************************* */

.section-brochures {
  margin-bottom: 8rem;
}

/* ********************************* */
/* GUIDES SECTION                    */
/* ********************************* */

.section-guides {
  margin-bottom: 8rem;
}
